#include<stdio.h>
#include<conio.h>

int main()
{
        clrscr();  
	float m;
	printf("Enter the particular subject marks = ");
	scanf("%f", &m);

	if (m>=80)
		printf("A+");
	else if (m>=70)
		printf("A");
	else if(m>=60)
		printf("A-");
	else if (m>=50)
		printf("B");
	else if(m>=40)
		printf("C");
	else if(m>=33)
		printf("D");
	else
		printf("F");
	getch();
}
